Page MenuHomePhabricator

Additional ram quote for Prometheus baremetal
Closed, ResolvedPublic

Description

Prometheus hw was procured in {T149339} with 32GB of ram per machine. Next fiscal year we want to onboard more teams to prometheus, we can host team-specific prometheus instances on the same baremetal hw too, though it will require more ram. For comparison ATM eqiad prometheus uses 10G of ram and ~25% of one core. I'm interested in knowing if we can acquire the ram during this fiscal year cycle.

Please quote expansions of +96GB (total 128G) and +64GB (total 92GB) for all four machines (2x eqiad, 2x codfw), thanks!

Related Objects

Event Timeline

fgiunchedi assigned this task to RobH.Mar 28 2017, 5:33 PM
fgiunchedi added a project: User-fgiunchedi.
RobH created subtask Unknown Object (Task).Mar 28 2017, 5:44 PM
RobH added a comment.Mar 28 2017, 9:55 PM

I've created sub-task T161634 in the private procurement space for quotes from Dell. We're going to order via the system manufacturer, since these are all new systems (ordered in November 2016) and we want to keep warranty parts involved.

fgiunchedi moved this task from Backlog to Blocked on the User-fgiunchedi board.Mar 29 2017, 1:53 PM
faidon closed subtask Unknown Object (Task) as Resolved.Apr 20 2017, 12:16 AM
RobH closed this task as Resolved.Apr 20 2017, 9:54 PM